HD492 iCap Encoder: Web Server Patch

Back to Downloads

Release Notes:

Requires build 3.3.2 from installing the Apache Web Server patch

  •  disables TLSv1 support in the web server